# AfterStepApps standard Makefile and autoconf/ ; do not edit

MANUAL_OBJS = asmail.o gui.o mbox.o maildir.o mh.o pop3.o imap.o socklib.o \
		globals.o x_color.o

PROG = asmail

@MAKEFILECOMMON@

config:
	autoconf --localdir=autoconf autoconf/configure.in > \
	configure ; chmod 755 configure
	autoheader --localdir=autoconf autoconf/configure.in > \
	autoconf/config.h.in ; chmod 644 autoconf/config.h.in
